<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:elevation="4dp"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingBottom="8dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp">

    <TextView
        style="@style/TextAppearance.AppCompat.Title"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:gravity="center"
        android:text="@string/mozbii_dialog_title" />

    <RelativeLayout
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_marginBottom="16dp"
        android:background="@drawable/circle">

        <ImageView
            android:id="@+id/connect_image"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_centerInParent="true"
            android:scaleType="centerCrop"
            android:src="@drawable/ic_connecting" />

    </RelativeLayout>

    <TextView
        style="@style/TextAppearance.AppCompat.Body1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="36dp"
        android:text="@string/mozbii_dialog_content"
        android:textColor="@android:color/secondary_text_light" />

    <Button
        android:id="@+id/get_mozbii"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="sans-serif-medium"
        android:text="@string/mozbii_dialog_button"
        android:textColor="@color/colorAccentDark"
        android:textSize="14sp" />

</LinearLayout>